Subject: Re: [P2Prg] result of our little opinion+support poll

From: Bill Yeager <[email-masked]>
Date: Fri, 31 Oct 2003 22:20:03 -0800

Hi Frank-Uwe,

Actually, this is well timed. Bobby and I are working on a research 
track proposal that should be out early next week. "Mobile P2P Issues"  
or something close to that wording will certainly be one of the 
proposed tracks.

Bill

On Friday, October 31, 2003, at 10:56 AM, Andersen Frank-Uwe wrote:

> That's it for the moment. Please let me find out more about how we can 
> proceed formally. I will get in touch with Bill regarding this.
>